dbfo_list-presentation
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_list-presentation

dbfo_list-presentation — Specifies presentation style for a variablelist or segmentedlist

## Synopsis

    <?dbfo list-presentation="list"|"blocks"|"table"?>

## Description

Use the `<?dbfo list-presentation?>` PI as a child of a `variablelist` or `segmentedlist` to control the presentation style for the list (to cause it, for example, to be displayed as a table).

## Parameters

list-presentation="list"

  Displays the list as a list

list-presentation="blocks"

  (`variablelist` only) Displays the list as blocks

list-presentation="table"

  (`segmentedlist` only) Displays the list as a table

## Related Global Parameters

- `variablelist.as.blocks`

- `variablelist.as.table`

## Related Information in DocBook XSL: The Complete Guide

Variable list formatting in print

Prev | Up | Next
dbfo_linenumbering.width | Home | dbfo_list-width